## fonts-fork-awesome 1.1.3+ds1

=== debian/changelog ===
fonts-fork-awesome (1.1.3+ds1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Fri, 05 Oct 2018 12:44:37 -0400

fonts-fork-awesome (1.1.2+ds3-3) unstable; urgency=medium

  * Move to fonts team.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 18:27:35 -0400

fonts-fork-awesome (1.1.2+ds3-2) unstable; urgency=medium

  * Bump compat.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 13:53:50 -0400

fonts-fork-awesome (1.1.2+ds3-1) unstable; urgency=medium

  * Build the font ourselves.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 13:43:37 -0400

fonts-fork-awesome (1.1.2+ds2-1) unstable; urgency=medium

  * Exclude minified css.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 00:21:09 -0400

fonts-fork-awesome (1.1.2+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #910256)

 -- Alexandre Viau <aviau@debian.org>  Wed, 03 Oct 2018 22:44:41 -0400
