=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

FA_FONTCUSTOM_OUTPUT_DIR = forkawesome
FA_ROOT_FONTS_DIR = fonts

override_dh_auto_build:
	mkdir -p ${FA_ROOT_FONTS_DIR}

	@echo "Compiling Icons into a ForkAwesome fonts..."

	fontcustom compile \
				-c src/icons/fontcustom.yml \
				src/icons/ \
				--debug

	@echo "Copying builds to root folder (package release)..."
	cp ${FA_FONTCUSTOM_OUTPUT_DIR}/forkawesome.eot ${FA_ROOT_FONTS_DIR}/forkawesome-webfont.eot
	cp ${FA_FONTCUSTOM_OUTPUT_DIR}/forkawesome.svg ${FA_ROOT_FONTS_DIR}/forkawesome-webfont.svg
	cp ${FA_FONTCUSTOM_OUTPUT_DIR}/forkawesome.ttf ${FA_ROOT_FONTS_DIR}/forkawesome-webfont.ttf
	cp ${FA_FONTCUSTOM_OUTPUT_DIR}/forkawesome.woff ${FA_ROOT_FONTS_DIR}/forkawesome-webfont.woff
	cp ${FA_FONTCUSTOM_OUTPUT_DIR}/forkawesome.woff2 ${FA_ROOT_FONTS_DIR}/forkawesome-webfont.woff2

	dh_auto_build

override_dh_auto_clean:
	rm -rf fonts
	rm -rf forkawesome
	rm -f .fontcustom-manifest.json

	dh_auto_clean
