## fonts-fork-awesome 1.1.5+ds1

=== debian/changelog ===
fonts-fork-awesome (1.1.5+ds1-2) unstable; urgency=medium

  * Build from the icons folder.

 -- Alexandre Viau <aviau@debian.org>  Sat, 10 Nov 2018 19:24:28 -0500

fonts-fork-awesome (1.1.5+ds1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 15:07:47 -0400
