=== debian/control ===
Source: fonts-fork-awesome
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               fontcustom
Standards-Version: 4.2.1
Homepage: https://forkawesome.github.io
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fork-awesome
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fork-awesome.git

Package: fonts-fork-awesome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fork of the iconic font and CSS toolkit
 Fork Awesome is a full suite of 718 pictographic icons for easy
 scalable vector graphics on websites, originally created by
 Dave Gandy and now maintained by a community.
