=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 %:
 	dh "$@"
 
-FA_FONTCUSTOM_OUTPUT_DIR = forkawesome
+FA_FONTCUSTOM_OUTPUT_DIR = src/icons/forkawesome
 FA_ROOT_FONTS_DIR = fonts
 
 override_dh_auto_build:
@@ -11,10 +11,8 @@
 
 	@echo "Compiling Icons into a ForkAwesome fonts..."
 
-	fontcustom compile \
-				-c src/icons/fontcustom.yml \
-				src/icons/ \
-				--debug
+	cd src/icons && \
+		fontcustom compile
 
 	@echo "Copying builds to root folder (package release)..."
 	cp ${FA_FONTCUSTOM_OUTPUT_DIR}/forkawesome.eot ${FA_ROOT_FONTS_DIR}/forkawesome-webfont.eot
@@ -26,8 +24,8 @@
 	dh_auto_build
 
 override_dh_auto_clean:
-	rm -rf fonts
-	rm -rf forkawesome
+	rm -rf ${FA_FONTCUSTOM_OUTPUT_DIR}
+	rm -rf ${FA_ROOT_FONTS_DIR}
 	rm -f .fontcustom-manifest.json
 
 	dh_auto_clean
