=== debian/tests/control ===
# Test file existance and symlinks
Tests: check-files
Depends: @, bash
