=== debian/watch ===
version=3
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/fonts-fork-awesome-$1.tar.gz/ \
 https://github.com/ForkAwesome/Fork-Awesome/releases .*/archive/v?([\d\.]+).tar.gz
