## fonts-fork-awesome 1.2.0+ds1

=== debian/changelog ===
fonts-fork-awesome (1.2.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix watch file, which has not been detecting new releases, and switch to
    version=4.
  * Migrate to debhelper-compat 13.
  * Declare compliance with Standards-Version 4.6.1 (no changes required).
  * Update Homepage.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 08 Dec 2022 15:06:19 -0500

fonts-fork-awesome (1.1.5+ds1-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Hannah Rittich ]
  * Install icons.yml, which is needed to build qtforkawesome (Closes:
    #998147).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 11 Apr 2022 16:45:34 -0400
