=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                fontcustom
-Standards-Version: 4.2.1
-Homepage: https://forkawesome.github.io
+Standards-Version: 4.6.1
+Homepage: https://forkaweso.me
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fork-awesome
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fork-awesome.git
