=== debian/watch ===
version=4
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/fonts-fork-awesome-$1.tar.gz/ \
 https://github.com/ForkAwesome/Fork-Awesome/tags \
 .*/v?(\d\S+)\.tar\.gz debian uupdate
